<?xml version="1.0"?>
<!DOCTYPE faces-config PUBLIC
  "-//Sun Microsystems, Inc.//DTD JavaServer Faces Config 1.1//EN"
  "http://java.sun.com/dtd/web-facesconfig_1_1.dtd">


<faces-config>
	<application>
		<view-handler>com.sun.facelets.FaceletViewHandler</view-handler>
	</application>
	<!-- queue.xhtml -->
	<managed-bean>
		<managed-bean-name>bean</managed-bean-name>
		<managed-bean-class>org.ajax4jsf.Bean</managed-bean-class>
		<managed-bean-scope>request</managed-bean-scope>
		<managed-property>
			<property-name>text</property-name>
			<property-class>java.lang.String</property-class>
			<null-value />
		</managed-property>
	</managed-bean>

</faces-config>